import React from 'react';
export default function Newsstand(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M100-184.62v-30.76h760v30.76zm98.23-150.76v-278.31H229v278.31zm149.77 0v-440h30.77v440zm150.54 0v-440h30.77v440zm250.38 0L606.23-580l27.08-15.38 141.23 244.61z" })));
}
